Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Installation Help
Author Message
vampiro
New Member
New Member


Joined: Nov 22, 2005
Posts: 1

PostPosted: Tue Nov 22, 2005 3:32 pm Reply with quote

I am installing PHP NUKE on my webserver, what version should I install? I bought 7.9 but it looks like you guys say its full of bugs. I am kinda confused as to what I should install to have a stable secure version from a clean install.
 
View user's profile Send private message AIM Address
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Tue Nov 22, 2005 4:44 pm Reply with quote

phpnuke v7.6pl3.1. It's available in the Downloads section. Then, be sure to install NukeSentinel(tm).
 
View user's profile Send private message
hitwalker
Sells PC To Pay For Divorce


Joined:
Posts: 5661

PostPosted: Tue Nov 22, 2005 4:44 pm Reply with quote

In ravens downloads you have a few choices i guess.
Personaly i work with 7.6 3.0,but you should be save if you do a clean install with 7.6 3.1
7.6 is the version and 3.0 is patched version.
(small edit posted at same time..lol )
 
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Installation Help

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©